<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement:18.0.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a4aa9f2845d62121268ac2d8d5ca725e/jetified-play-services-measurement-18.0.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a4aa9f2845d62121268ac2d8d5ca725e/jetified-play-services-measurement-18.0.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement/18.0.3/61146e1e5e2e275317232aaed11086eb6775584c/play-services-measurement-18.0.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>